• ¡IP copiada!
    Copiar la IP
    Cargando...
  • Únete a nuestro discord
    discord.gg/akarcraft
  • Noticia Compatibilidad con 1.16 y 1.16.1

    Estado
    Tema cerrado para nuevas respuestas.

    MiguelFierro

    Miembro del staff
    Dueño
    MiguelFierro
    MiguelFierro
    Dueño
    version.png

    Hola, buenos días.

    El día de hoy se ha agregado la compatibilidad de nuestros servidores con las nuevas versiones de Minecraft. No hemos podido realizar esta acción antes ya que teníamos un problema, el cual hacía que se sincronizaran las scoreboards y más datos entre servidores.

    Al ser algo nuevo, puede que haya algún error. Ya hemos corregido alguno el otro día en unas pruebas que realizamos, de todas formas, si apreciáis algo extraño, por favor, reportado en https://akarcraft.es/foros/errores, para que la administración lo pueda resolver en el menor tiempo posible.

    De todas formas, recuerdo que esto no hace que tengas a disposición, por ejemplo en el servidor de Survival, los materiales de las nuevas versiones, ya que esto solo es una adaptación para que se pueda entrar con versiones superiores a la que en verdad tiene el servidor, la cual es en estos momentos la 1.8.

    Un saludo.
     
    Última edición:
    Estado
    Tema cerrado para nuevas respuestas.